package com.base.locationsharewhite.utils

import android.content.Context
import android.widget.Toast

object ToastUtils {
    fun Context.toast(content: String) {
        Toast.makeText(this, content, Toast.LENGTH_SHORT).show()
    }
}